Jump to content
sercam

"Это соединение является недоверенным" в KIS 2015

Recommended Posts

С патчем В все должно работать. Согласно этой странице http://support.kaspersky.com/11185#block0 , он вышел аж 18 ноября. Что нужно, чтобы установить патч В: установить Касперского, обновить базы, перезагрузиться.

 

Чтобы избавиться от ошибки в более ранних версиях, отключите в настройках Веб-Антивируса модуль проверки ссылок и проверку защищенных соединений в настройках сети. Последняя настройка должна быть выключена по умолчанию.

 

К сожалению, лаборатория действительно очень медленно выпускает патчи. Файрфокс 33 вышел 14.10, а патч В, исправляющий ошибку "Это соединение является недоверенным", только 18.11, то есть спустя месяц. Вот такой вот хотфикс от дяди Жени.

Share this post


Link to post

Значица так.. Всем ламерам типа меня делать так:

 

e377b27a7094t.jpg

fa776790bcdat.jpg

7c7b3333749ft.jpg

949ec46c481ct.jpg

 

 

 

Share this post


Link to post

Блин, этот "план Бэ" надо ещё суметь установить...

 

Ребята из "КасперскийЛАБ"! Я придумал для вас новый шикарный рекламный слоган!

Я думаю, он очень подойдёт вашему продукту!

Итак внимание!

 

[покрывало спадает]

«Kaspersky Internet Security 15.0.1.415! Узнай, как Артемий Лебедев им насилует Arkada

 

Помоему хорошо... Честно и есть интрига...

Прежде чем меня забанить - хорошенько подумайте - у Артемия Лебедева это реально работает!!!!

Edited by kmscom

Share this post


Link to post
Блин, этот "план Бэ" надо ещё суметь установить...

Лучше расскажите, как нужно извернуться, чтобы он _НЕ_ УСТАНОВИЛСЯ_. :)

 

Прежде чем меня забанить - хорошенько подумайте - у Артемия Лебедева это реально работает!!!!

Зачем банить?

Русское народное выражением модераторы скроют, а что до смысла - то фраза мне нравится. Тем более, раз она работает у Лебедева :D

Edited by Maratka

Share this post


Link to post
Лучше расскажите, как нужно извернуться, чтобы он _НЕ_ УСТАНОВИЛСЯ_. :)

 

не знаю,'Maratka', не знаю... у меня вот ОН _УСТАНОВИЛСЯ_ (!!!!!)

только когда установился, пришлось сюда лезть - разбираться как сделать так, чтобы ОН ещё и работал правильно...

 

 

 

 

 

Share this post


Link to post

Akada, вы наверное очень независимый человек: дома, на кухне, в присутствии родителей используете народный выражения, а если кто попробует поправить вас, так это обязательно подлец? Да?

Послушайте, здесь, как на любом нормальном форуме, необходимо выбирать выражения и запрещено давать оценку действий модераторов, тем более в такой форме. А дальше решайте сами: или ведёте себя цивилизованно (то есть соблюдаете правила), или покидаете форум.

И поймите меня правильно, я вас не пугаю и не воспитываю. Я вообще никого никогда не воспитываю (кроме своих детей). Как говорил мой преподаватель по психологии: "Не надо делать из проститутки ударницу коммунистического труда и наоборот. И ту и другую надо использовать по назначению".

А если вам очень хочется поругаться, обращайтесь в ТП. Там вас выслушают.

Share this post


Link to post
Послушайте, здесь, как на любом нормальном форуме, необходимо выбирать выражения

 

Да, поднимитесь на 4 поста выше и обратите внимание, какие выражения выбрал модератор, поправив мой текст )

(вместо того, чтобы тупо забанить "малолетку" и удалить неприятный пост, как, например, сделали это Вы с моим последним постом, хотя там не было ни одного бранного слова - кроме слова подлец, обращённого не к Вам)

 

А по существу вопроса могу пояснить следущее:

Я сделал покупку в магазине Касперский. Вчера.

Купил замечательный {вензелёк}продукт{вензелёк}. И до этой покупки я и правда думал, что он замечательный.

Только когда перестал открываться мой почтовый ящик и я стал разбираться в вопросе, определение "замечательный" потускнело,

........

 

Понимаете, когда я покупаю {вензелёк}продукт{вензелёк}, я хочу, чтобы он всё-таки работал,а не требовал после покупки установок каких-то "патчей"

 

Первая тема с такой проблемой создана год назад: http://forum.kaspersky.com/index.php?showt...%BD%D1%8B%D0%BC

а скачал дистрибутив я вчера...

 

И да, я хотел поругаться. Спасибо, что поставили меня на место (без сарказма).

Удаляйте.

Edited by Drru

Share this post


Link to post
Понимаете, когда я покупаю {вензелёк}продукт{вензелёк}, я хочу, чтобы он всё-таки работал,а не требовал после покупки установок каких-то "патчей"

Тоже этого не понимаю. Что мешает включить патч В в скачиваемый с сайта дистрибьютив?

Share this post


Link to post
..........

А по существу вопроса могу пояснить следущее:

Я сделал покупку в магазине Касперский. Вчера.

Купил замечательный {вензелёк}продукт{вензелёк}. И до этой покупки я и правда думал, что он замечательный.

.....

А до этого, что у вас стояло? И зачем же сразу покупать? Понимаете, с этими антивирусами, короче пробную лицензию для этого и дают, чтобы пользователь поставил, попробовал и убедился, что его всё устраивает и на его компьютере всё работает как надо. и каким бы не был продукт замечательным, обязательно будет какой-то процент пользователей у которых будут проблемы. При этом причины могут быть самые разные. И так с любым антивирусом.

Share this post


Link to post
Понимаете, с этими антивирусами

 

Поразили:

- давность проблемы (конкретно - год),

- предложение идти самому ковыряться с патчами (в чём проблема-то? в том, что ещё тестится? - вы пока на этой машинке покатайтесь, правда, у неё пока колёса спускает, но это ничего, у нас ведь новые колёса тестятся - )

- и, блин, первое, что я сделал после установки Kaspersky - это зашёл в свой mail, а затем в гугл на своей любимой отстроенной Мозилле - это не уникальный случай! таких как я не "какой-то процент". Всё абсолютно стандартно -Win7, Mozilla, обновления, лицензия.

 

Стоял касперский. Два года. Без проблем. Всегда покупал. И в этот раз тоже купил. Сразу. (ну как токого человека как я назвать?)

Edited by Akada

Share this post


Link to post

Проблеме не может быть год, так как Kaspersky Internet Security 2015 MR1 появился совсем недавно. Про выпущенные патчи можно прочитать здесь. Скачиваются и устанавливаются они автоматически при первом обновлении продукта. Скажите, а предыдущую версию антивируса вы удалили перед установкой новой? Или установили поверх?

Share this post


Link to post

Значит, проблема вылезала в более ранних версиях. Там по ссылке тема помечена Сентябрём 2013 года.

Предыдущую версию не удалял, конечно, зачем? Моя бабушка (активный пользователь Kasperskoго), например, не удаляет... \здесь тонкий намёк на людей закостенелых и малограмотных, но тоже не желающих заболеть вирусами ред. Капитан Очевидность\ то есть я имею ввиду, что Kaspersky же позаботился о моей бабушке?

Edited by Akada

Share this post


Link to post

В той теме помогла переустановка браузера. В последней версии антивируса работа Веб-антивируса, на сколько мне известно, претерпела значительные изменения. Устанавливать поверх и рекомендуется, многие так и делают и всё работает, но иногда именно установка поверх приводит к различным глюкам, в этом случае помогает переустановка продукта.

Share this post


Link to post

Подождите, Вы хотите сказать, что мне нужно было просто ещё раз переустановиться, переобновиться и перезагрузиться (без патчевания?)

Всем, у кого такая проблема! - ВОТ РЕШЕНИЕ!

Чйорт! в этом месте сдуваюсь в точку.

 

Share this post


Link to post

Не знаю. Может поможет, а может и нет. Это как у врачей. есть общие рекомендации, но каждый случай по своему уникальный. И главное не навредить советом, не сделать хуже.

Edited by Drru

Share this post


Link to post

Ещё раз - этот случай не уникальный. Под него даже патч выпустили. И нас патчеваться заставили.

Share this post


Link to post
Ещё раз - этот случай не уникальный. Под него даже патч выпустили. И нас патчеваться заставили.

Возможно. Но с патчем проблем быть не должно. А у вас есть? Я правильно понимаю?

Share this post


Link to post

А проблема то какая?

если их несколько, то каждую по пунктам надо описать, конкретно, что делается, что ожидается в результате, какой результат по факту

 

я вижу только проблему Akada доступно описывать проблему.

Share this post


Link to post

Йо-пе-ре-се-те! Я думал, это у меня лыжи не едут, - вся почта вред, и не фиг её читать (по версии kis 2015)...

Share this post


Link to post

Думал поправили в патчах. Сегодня столкнулся в 15.0.1.415(С).

Share this post


Link to post
на каком сайте?
Не всегда, но часто, при переходе с готовым поисковым запросом на Гугл или Яндекс. Например когда в ФФ выделяю слово и в меню жму "искать "ххххх" в Яндекс". Или под страницей с результатами поиска Яндекса нажимаю "Посмотреть в других поисковых системах: Google"

 

Share this post


Link to post

Импортировал сертификат через меню ФФ. Через меню КИС не получилось.

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.